
SETTINGS = {}; 		-- Table used when loading settings.
V_SETTINGS = 1;		-- Table version number, used when saving/loading each table to check against updates.

SCREENWIDTH = Turbine.UI.Display.GetWidth();
SCREENHEIGHT = Turbine.UI.Display.GetHeight();

PLAYERCHAR = Turbine.Gameplay.LocalPlayer.GetInstance();

LANGID = 1;

_CURRENCY =
{
	[1] = "EUR";
	[2] = "GBP";
	[3] = "USD";
};

_COLORS =
{
	[1] = Turbine.UI.Color.Ivory;
	[2] = Turbine.UI.Color.Khaki;
	[3] = Turbine.UI.Color.Red;
	[4] = Turbine.UI.Color.Lime;
};

_FONTS =
{
	[1] = Turbine.UI.Lotro.Font.Verdana10;
	[2] = Turbine.UI.Lotro.Font.Verdana12;
	[3] = Turbine.UI.Lotro.Font.Verdana14;
	[4] = Turbine.UI.Lotro.Font.Verdana16;
	[5] = Turbine.UI.Lotro.Font.TrajanPro14;
	[6] = Turbine.UI.Lotro.Font.TrajanPro18;
};


-- Default Settings
DEFAULT_SETTINGS =
	{
	["MAINWIN"] =
		{
		["X"] = (SCREENWIDTH/2)-250; -- ( - Main Window Width / 2 )
		["Y"] = (SCREENHEIGHT/2)-175; -- ( - Main Window Height / 2)
		};
	["POINTS"] = 0;
	["DBLPOINTS"] = false;
	["CURRENCY"] = 2;
	};

